Event.select.desc=\uc774\ubca4\ud2b8 \ub808\ubca8 \uc120\ud0dd
RuntimeEvents.error=\ub7f0\ud0c0\uc784 \uc774\ubca4\ud2b8\ub294 \uae30\ubcf8\uc801\uc73c\ub85c \uc0ac\uc6a9\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4("\uc5c6\uc74c"). \uc774\ubca4\ud2b8 \ub808\ubca8\uc744 \uc0ac\uc6a9\ud558\ub824\uba74 \ubaa9\ub85d\uc5d0\uc11c \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624. "\uc624\ub958"\ub294 \uc624\ub958 \ub7f0\ud0c0\uc784 \uc774\ubca4\ud2b8\ub9cc \uc0ac\uc6a9 \uac00\ub2a5\ud558\uac8c \ud569\ub2c8\ub2e4. "\uacbd\uace0"\ub294 \uc624\ub958 \ubc0f \uacbd\uace0 \ub7f0\ud0c0\uc784 \uc774\ubca4\ud2b8\ub97c \ubaa8\ub450 \uc0ac\uc6a9 \uac00\ub2a5\ud558\uac8c \ud569\ub2c8\ub2e4. \uc815\ubcf4\ub294 \ubaa8\ub4e0 \ub7f0\ud0c0\uc784 \uc774\ubca4\ud2b8\ub97c \uc0ac\uc6a9 \uac00\ub2a5\ud558\uac8c \ud569\ub2c8\ub2e4.
button.clear=\ubaa8\ub450 \uc9c0\uc6b0\uae30
events.detail.title=\uba54\uc2dc\uc9c0 \uc138\ubd80\uc0ac\ud56d
events.heading=WebSphere \ub7f0\ud0c0\uc784 \uba54\uc2dc\uc9c0
events.message.explanationDesc=\uc124\uba85
events.message.explanationText=\uc124\uba85
events.message.label=\uba54\uc2dc\uc9c0
events.message.messageDesc=\uc11c\ubc84 \ub7f0\ud0c0\uc784\uc5d0\uc11c \uc218\uc2e0\ub41c \uba54\uc2dc\uc9c0 \ud14d\uc2a4\ud2b8
events.message.messageText=\uba54\uc2dc\uc9c0
events.message.nodeDesc=\uc774\ubca4\ud2b8\ub97c \ubc1c\uc0dd\uc2dc\ud0a8 \ub178\ub4dc
events.message.nodeText=\ub178\ub4dc \uc774\ub984
events.message.originatorDesc=\uc774\ubca4\ud2b8\uc758 \uc0dd\uc131\uc790
events.message.originatorText=\uba54\uc2dc\uc9c0 \uc0dd\uc131\uc790
events.message.recommendationDesc=\uad8c\uc7a5\uc0ac\ud56d
events.message.recommendationText=\uc0ac\uc6a9\uc790 \uc870\uce58
events.message.serverDesc=\uc774\ubca4\ud2b8\ub97c \ubc1c\uc0dd\uc2dc\ud0a8 \uc11c\ubc84
events.message.serverText=\uc11c\ubc84 \uc774\ub984
events.message.sourceTypeDesc=\uc18c\uc2a4 \uc624\ube0c\uc81d\ud2b8\uc758 \uc720\ud615
events.message.sourceTypeText=\uc18c\uc2a4 \uc624\ube0c\uc81d\ud2b8 \uc720\ud615
events.message.threadDesc=\uc774\ubca4\ud2b8\uac00 \ubc1c\uc0dd\ub41c Java \ub7f0\ud0c0\uc784 \uc2a4\ub808\ub4dc ID
events.message.threadText=\uc2a4\ub808\ub4dc ID
events.message.timeStampDesc=\uc774\ubca4\ud2b8\uac00 \ubc1c\uc0dd\ub41c \uc2dc\uac04
events.message.timeStampText=\uc2dc\uac04\uc18c\uc778
events.message.typeDesc=\uba54\uc2dc\uc9c0 \uc720\ud615
events.message.typeText=\uba54\uc2dc\uc9c0 \uc720\ud615
events.messageTimeStamp.label=\uc2dc\uac04\uc18c\uc778
events.messageType.0=\ub7f0\ud0c0\uc784 \uacbd\uace0
events.messageType.1=\ub7f0\ud0c0\uc784 \uc624\ub958
events.messageType.2=\ub7f0\ud0c0\uc784 \uc815\ubcf4
events.new=\uc0c8\ub85c \uc791\uc131
events.origin.label=\uba54\uc2dc\uc9c0 \uc0dd\uc131\uc790
events.runtime.title=\ub7f0\ud0c0\uc784 \uc774\ubca4\ud2b8
events.total=\ucd1d\uacc4
events.totalMessageString=\ubaa8\ub4e0 \uba54\uc2dc\uc9c0 \ucd1d\uacc4:
nav.swg.com.ibm.ws.runtime.messages=\ub7f0\ud0c0\uc784 \uba54\uc2dc\uc9c0


events.description=\uc774 \ud398\uc774\uc9c0\uc5d0\uc11c \uc11c\ubc84\uc5d0\uc11c \uc804\ud30c\ub41c \ub7f0\ud0c0\uc784 \uc774\ubca4\ud2b8\ub97c \ubcfc \uc218 \uc788\uc2b5\ub2c8\ub2e4.
